/* CSS Document */

section.home-intro .agenda-list-item {line-height: 1.25em}
p {font-size: 1.125rem;line-height: 1.6rem;}
section.latest-acquisitions a div {padding:0;padding-bottom:20px;text-align:center;font-size:1.125em;font-weight: 300;}
section.latest-acquisitions a .shoe-crop {padding:0}
section.latest-acquisitions .is-1by1.image {border-right: 2px solid #333}
a {color: #ed1d23;}
a:hover {color:#fff}
p a:hover {text-decoration:underline}
a.has-text-white:hover p {color: #ed1d23}
.news-list-item a:hover h1 {color: #ed1d23;}
.news-list-item a:hover h2 {color: #ed1d23;}
section.news-list-item {border-bottom:1px solid black}
p.lead {font-weight:500;font-size:1.3em;color:#c0c0c0}
.column.shoe-column.is-3 {margin-right:2px}
.is-related-shoe-column {margin-right:2px!important}
section.designer-work a.column div {padding-bottom:20px;text-align:center;}
section.designer-work a.column {border-right:2px solid #000}
section.designer-work a.column:hover {color: #ed1d23;}
section.designer-work h2 {margin-bottom:30px}
section.video-list h2 {font-size:1.2em}